name: virtru
canonical:
  canonicalName:
    source: tech-plateforms
    value: Virtru
  categories:
    - source: tech-plateforms
      value: ''
  longDescription:
    en:
      source: tech-plateforms
      value: ''
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: ''
  AppCivist Service 1: Mobilizing
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: ''
  Functions: ''
  Name: Virtru
  Source: ''
  Website (s): 'https://www.virtru.com/'
